Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:28:23 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi
Yesterday I bought 2 kidni kids , it was 11B.D for each it was discontinued item and us you now any delivery above 20 is free
Thank you for your order. Order 7435987497 for Kindi Kids Donatina Fun Time D... +1more items for BHD 22.02 is confirmed. Expect delivery by 18-02-2021.
Today’s the delivery man gave me only one doll and he received from mee exactly 22.50
I don’t wit was one doll until i open the box
and the delivery man was left
I call the center and I told the lady what happened and she told me you order only one 
I told her i am sure it’s 2 and because of that you received from me 22
Then she said it is already out of stock 
I am really sad from what happened 
Now i wish you send me the other doll please https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2115553